Summary:	Lightweight and desktop independent task manager
Name:		lxtask
Version:	0.1.4
Release:	%mkrel 3
License:	GPLv2+
Group:		Graphical desktop/Other
Source0: 	http://dfn.dl.sourceforge.net/sourceforge/lxde/%name-%version.tar.gz
URL:		http://lxde.sourceforge.net/
BuildRequires:	gtk+2-devel desktop-file-utils
BuildRequires:	intltool

%description
Lightweight and desktop independent task manager.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%{find_lang} %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root)
%{_bindir}/%name
%{_datadir}/applications/*.desktop


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.1.4-3.mga4
+ Revision: 507643
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.1.4-2.mga3
+ Revision: 359222
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Aug 18 2011 fwang <fwang> 0.1.4-1.mga2
+ Revision: 134357
- new version 0.1.4

* Sat Feb 05 2011 ahmad <ahmad> 0.1.3-3.mga1
+ Revision: 47001
- drop old/unneeded scriptlets
- imported package lxtask


* Fri Dec 03 2010 Oden Eriksson <oeriksson@mandriva.com> 0.1.3-2mdv2011.0
+ Revision: 606447
- rebuild

* Mon Apr 12 2010 Funda Wang <fwang@mandriva.org> 0.1.3-1mdv2010.1
+ Revision: 533695
- new version 0.1.3

* Tue Apr 06 2010 Ahmad Samir <ahmadsamir@mandriva.org> 0.1.2-1mdv2010.1
+ Revision: 532086
- new upstream release 0.1.2
- drop fix-desktop-file patch, not needed any more
- add patch to fix fa.po file
- clean spec

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 0.1.1-2mdv2010.1
+ Revision: 523234
- rebuilt for 2010.1

* Fri Jul 10 2009 Funda Wang <fwang@mandriva.org> 0.1.1-1mdv2010.0
+ Revision: 394054
- add BR
- new version 0.1.1

* Tue Dec 16 2008 Funda Wang <fwang@mandriva.org> 0.1-3mdv2009.1
+ Revision: 314834
- update new rel
- add upstream patch to build with new cflags

* Fri Aug 08 2008 Thierry Vignaud <tv@mandriva.org> 0.1-2mdv2009.0
+ Revision: 268134
- rebuild early 2009.0 package (before pixel changes)

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Sun May 04 2008 Funda Wang <fwang@mandriva.org> 0.1-1mdv2009.0
+ Revision: 200929
- import source
- Created package structure for lxtask.

